Module
Contents
Index 🔎︎

# Int Function

Returns the integer portion of a number.

## Syntax:

    Int (Number)

## Return value:

قوش

## پارامېتىر

Number: Any valid numeric expression.

## Error codes:

D'oh! You found a bug (text/sbasic/shared/00000003.xhp#err5 not found).

## مىسال:

    Sub ExampleInt

        Print Int(3.99) ' returns the value 3

        Print Int(0) ' returns the value 0

        Print Int(-3.14159) ' returns the value -4

    End Sub